libpoppler-glib4 0.12.2-2.1ubuntu1 (sparc binary) in ubuntu lucid

 Poppler is a PDF rendering library based on xpdf PDF viewer.
 .
 This package provides the GLib-based shared library for applications
 using the GLib interface to Poppler.

Details

Package version:
0.12.2-2.1ubuntu1
Source:
"poppler" 0.12.2-2.1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional